@font-face {
  font-family: 'Akkurat-Bold';
  src: url("/wp-content/themes/antimony/build/fonts/Akkurat-Bold.eot");
  src: url("/wp-content/themes/antimony/build/fonts/Akkurat-Bold.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/antimony/build/fonts/Akkurat-Bold.woff") format("woff"), 
  url("/wp-content/themes/antimony/build/fonts/Akkurat-Bold.ttf") format("truetype"), 
  url("/wp-content/themes/antimony/build/fonts/Akkurat-Bold.svg#Akkurat-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akkurat-Regular';
  src: url("/wp-content/themes/antimony/build/fonts/Akkurat-Regular.eot");
  src: url("/wp-content/themes/antimony/build/fonts/Akkurat-Regular.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/antimony/build/fonts/Akkurat-Regular.woff") format("woff"), 
  url("/wp-content/themes/antimony/build/fonts/Akkurat-Regular.ttf") format("truetype"), 
  url("/wp-content/themes/antimony/build/fonts/Akkurat-Regular.svg#Akkurat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersgroteskXcond-Light';
  src: url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Light.eot");
  src: url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Light.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Light.woff") format("woff"), 
  url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Light.ttf") format("truetype"), 
  url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Light.svg#FoundersGroteskXCond--Light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersgroteskXcond-Bold';
  src: url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Bold.eot");
  src: url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Bold.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Bold.woff") format("woff"), 
  url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Bold.ttf") format("truetype"), 
  url("/wp-content/themes/antimony/build/fonts/FoundersGroteskXCond-Bold.svg#FoundersGroteskXCond-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  -webkit-font-smoothing: antialiased;
}

p {
  font-family: 'Akkurat-Regular';
  line-height: 1.3em;
  color: #1e1e1e;
  padding: 0px 0 15px;
  font-weight: normal;
  font-size: 1.5em;
}

h1, h2, h3, h4, h5, h6, ul {
  letter-spacing: initial;
  font-family: 'Akkurat-Regular';
  font-weight: normal;
  font-size: 1.5em;
}

ol {
  text-align: left;
  list-style-type: decimal;
  padding-left: 22px;
  font-size: 1em;
  color: #484848;
  padding-top: 12px;
  line-height: 1.4em;
}

ol li {
  padding-bottom: 10px;
}

h2 {
    font-family: 'FoundersgroteskXcond-Bold';
    color: white;
    font-size: 3em;
    padding: 1em 0em .5em;
}

h3 {
  color: white;
  font-size: 1.5em;
  padding: 1em 0em .5em;
  line-height: 1.2em;
}

h4 {
  color: white;
  padding: 0em 0em 1.5em;
  text-transform: uppercase;
  font-size: .75em;
  letter-spacing: 0.03em;
}

img{
    width: 100%;
}

.mobile-only{
    display: none;
}

.button{    
    font-size: 1.2em;
    font-family: 'Akkurat-Regular';
    background-color: white;
    color: black;
    width: 150px;
    text-align: center;
    position: absolute;
    padding: 1em 2em;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.button:hover{
    background-color: #3d3c3f;
    color: white;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}  

.button.section{ 
    width: 200px;
	height: 20px;  
	margin: 0% auto;
	display: block;
	position: relative;
}

.button.section:hover{ 
	background-color: #000;
	color: white;
	-webkit-transition: all .2s; /* Safari */
	transition: all .2s;
}  

.page-wrapper {
  width: 100%;
  float: left;
  min-height: 100vh;
}

.container {
  position: relative;
  float: left;
  width: 100%;
}

.content {
    margin: 0 auto;
    max-width: 1600px;
    padding: 0 4em;
    position: relative;
}

.full-image {
  position: absolute;
  height: 100vh;
  width: 100%;
  overflow: hidden;
  background-size: cover;
  top: 0;
  background-position: center bottom;
}

.banner-image{
    position: relative;
    float: left;
    width: 100%;
    height: 30vh;
}

.banner-image.one .halfheight-image {
    position: absolute;
    height: 30vh;
    width: 100%;
    overflow: hidden;
    background-size: cover;
    top: 0;
    background-position: center top;
    background: url("/wp-content/themes/antimony/build/images/banner1.jpg") no-repeat;
}

.banner-image.one .halfheight-image img{
    width: 140px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.banner-image.two .halfheight-image img{
    width: 240px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.banner-image.two .halfheight-image {
    position: absolute;
    height: 30vh;
    width: 100%;
    overflow: hidden;
    background-size: cover;
    top: 0;
    background-position: center top;
    background: url("/wp-content/themes/antimony/build/images/banner2.jpg") no-repeat;
}

.half-image {
  position: absolute;
  height: 100vh;
  width: 50%;
  overflow: hidden;
  background-size: cover;
  top: 0;
  background-position: center top;
}

.nav-wrapper{
    float: left;
    margin-top: 24px;
    position: absolute;
    z-index: 1;
    left: 55%;
}

.nav-wrapper li{
    display: inline;
    padding-right: 15px;
}

.nav-wrapper li a{
    color: white;
    font-family: 'Akkurat-Regular';
    font-size: 1em;
    text-transform: uppercase;
    font-size: .5em;
    letter-spacing: 0.02em;
    text-decoration: none;
}

.site-title{
    width: 220px;
    left: 20px;
    top: 20px;
    position: absolute;
    z-index: 1;
}

.fade-in {
  opacity: 0.0;
  /* make things invisible upon start */
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}

.first-section{
  height: 100vh;
  background-color: #ffcb69;
    position: relative;
    float: left;
    width: 100%;
}

.hero-copy-wrapper{
  position: absolute;
  width: 33%;
  left: 70%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.hero-tag{

}

.title h4{
    text-align: center;
    font-size: 2em;
    font-family: 'FoundersgroteskXcond-Bold';
    text-decoration: underline;
}


.hero-inner{
    padding-top: 2em;
    padding-left: 30px;
}

.hero-inner .item{
    padding-bottom: 2em;
}

.hero-inner .item h3{
    padding: 0;
}

.about-section{
    padding: 5em 0em;
    background-color: #2b3d32;
    position: relative;
    float: left;
    width: 100%;
}

.about-section .copy-wrapper p{
  color: white;
  font-size: 1em;
}

.about-section .copy-wrapper p:nth-child(2){
  font-size: 1.5em;
}

.about-section .copy-wrapper {
 width: 60%;
 float: left;
}

.about-section .copy-inner{
    padding: 1em;
    max-width: 600px;
}

.about-section .image-inner{
    padding: 1em;
}

.about-section .image-wrapper {
 width: 40%;
 float: left;
}


.philosophy-section{
    padding: 5em 0em;
    background-color: #eee9e7;
    position: relative;
    float: left;
    width: 100%;
}

.philosophy-section  .title h4{
    color: #3d3c3f;
}
.philosophy-section .block{
    width: 20%;
    float: left;
}

.philosophy-section .block .inner{
    padding: 1em;
    position: relative;
}

.philosophy-section .block p{
    font-size: 1em;
}

.philosophy-section .block a{
    color: inherit;
}


.philosophy-section .read-more-copy{
  opacity: 0;
  position: absolute;
  -webkit-transition: all .2s; /* Safari */
  transition: all .2s;
  padding-top: 20px;
}

.read-more-arrow{
  position: absolute;
  left: 85px;
  width: 13px;
  height: 13px;
  top: 0px;
    -webkit-transition: all .2s; /* Safari */
  transition: all .2s;
}

.read-more-arrow.active{
transform: rotate(180deg);
  -webkit-transition: all .2s; /* Safari */
  transition: all .2s;
}

.philosophy-section .read-more-copy.active{
  opacity: 1;
  position: relative;
  -webkit-transition: all .2s; /* Safari */
  transition: all .2s;
}

.read-more{
    font-family: 'Akkurat-Regular';
    font-size: 1em;
    text-decoration: underline;
    position: relative;
    cursor: pointer;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}


.read-more:hover{
  -webkit-transition: all .2s; /* Safari */
  transition: all .2s;
  text-decoration: none;
}


.philosophy-section .intro p{
    font-family: 'Akkurat-Bold';
    font-size: 1.1em;
}


.services-section{
    padding: 5em 0em;
    background-color: #644144;
    position: relative;
    float: left;
    width: 100%;
}

.services-section .block{
    width: 33%;
    float: left;
    height: 320px;
}

.services-section .block p{
    color: white;
    font-size: 1em;
}

.services-section .block a{
    color: white;

}

.services-section .block .inner{
    padding: 1em 3em;
}

.services-section .block h2{
/*    height: 80px;*/
}

.clientjourneys-section{
    padding: 5em 0em 0em;
    background-color: #3d3c3f;
    position: relative;
    float: left;
    width: 100%;
}

.clientjourneys-section .item-inner{
    max-width: 800px;
    margin: 0% auto;
    display: block;
}
.clientjourneys-section .item-inner h2{
  padding: 0em;
  padding-left: 20px;
}
.clientjourneys-section .item-inner p{
    font-size: 1em;
    padding-left: 20px;
    color: white;
}
.clientjourneys-section .item-inner ul{
    list-style: disc;
    color: white;
    font-size: 1em;
    line-height: 1.5em;
    padding-left: 36px;
}

.clientjourneys-section .item-inner h3{
    padding: 0 0 .2em;
    font-size: 1em;
    text-align: center;
}

.clientjourneys-section .block{
    width: 50%;
    float: left;
    padding-bottom: 40px;
}


.healthstories-section{
    padding: 5em 0em;
    background-color: #eee9e7;
    position: relative;
    float: left;
    width: 100%;
}

.healthstories-section .item-inner{
    max-width: 800px;
    margin: 0% auto;
    display: block;
}
.healthstories-section .item-inner p{
    font-size: 1em;
    padding: 0 2em .5em;
    color: white;
}

.healthstories-section .item-inner h3{
    padding: 0 1.3em .5em;
}

.healthstories-section .block{
    width: 50%;
    float: left;
}



.podcasts-section{
    padding: 5em 0em;
    background-color: #ffcb68;
    position: relative;
    float: left;
    width: 100%;
}

.podcasts-section .block{
    width: 33%;
    float: left;
    min-height: 280px;
}

.podcasts-section .block p{
    color: white;
    font-size: 1em;
    line-height: 1em;
}

.podcasts-section .block a{
    color: white;

}

.podcasts-section .block .inner{
    padding: 1em 1em;
}

.podcasts-section .block h2{
    text-transform: uppercase;
    font-size: 2em;
    padding: 0em;
}

.podcasts-section .block h3{
    text-transform: uppercase;
    font-size: 1em;
    padding: 0em 0em 1.5em;
}

/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;

    &:focus {
        outline: none;
    }

    &.dragging {
        cursor: pointer;
        cursor: hand;
    }
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;

    &:before,
    &:after {
        content: "";
        display: table;
    }

    &:after {
        clear: both;
    }

    .slick-loading & {
        visibility: hidden;
    }
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    [dir="rtl"] & {
        float: right;
    }
    img {
        display: block;
    }
    &.slick-loading img {
        display: none;
    }

    display: none;

    &.dragging img {
        pointer-events: none;
    }

    .slick-initialized & {
        display: block;
    }

    .slick-loading & {
        visibility: hidden;
    }

    .slick-vertical & {
        display: block;
        height: auto;
        border: 1px solid transparent;
    }
}
.slick-arrow.slick-hidden {
    display: none;
}


.slick-slider button{
    border: 0px;
    -webkit-appearance: none;
    border-radius: 0;
    background: none;
    outline: none; 
}
.slick-prev {
    position: absolute;
    left: 12%;
    top: 45%;
    z-index: 100;
}

.slick-next {
    position: absolute;
    right: 12%;
    top: 45%;
    z-index: 100;
}

.slider2 .slick-prev {
    position: absolute;
    left: 12%;
    top: 0%;
    z-index: 100;
}

.slider2 .slick-next {
    position: absolute;
    right: 12%;
    top: 0%;
    z-index: 100;
}

.slider2 .slick-next::after {      
    content: "";
    display: block;
    background: url("/wp-content/themes/antimony/build/assets/right-arrow.svg") no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -10px;
    right: -46px;
}

.slider2 .slick-prev::after {      
    content: "";
    display: block;
    background: url("/wp-content/themes/antimony/build/assets/left-arrow.svg") no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -10px;
    left: -46px;
}


.slick-next::after {      
    content: "";
    display: block;
    background: url("/wp-content/themes/antimony/build/assets/right-arrow.svg") no-repeat;
    width: 70px;
    height: 70px;
    position: absolute;
    top: -21px;
    right: -81px;
}

.slick-prev::after {      
    content: "";
    display: block;
    background: url("/wp-content/themes/antimony/build/assets/left-arrow.svg") no-repeat;
    width: 70px;
    height: 70px;
    position: absolute;
    top: -21px;
    left: -81px;
}


.slick-arrow{
    font-size: 0em;
    cursor: pointer
}

/*.slick-arrow:hover{
    width: 110%;
}*/

.contact-section{
    background-color: #eee9e7;
    position: relative;
    float: left;
    width: 100%;
    padding: 5em 0em;
}

.contact-section .block{
    width: 50%;
    float: left;
}

.contact-section .copy p{
    max-width: 400px;
}

.contact-section h2{
    color: #3d3c3f;
    text-transform: uppercase;
    padding-top: 0;
}

.footer-wrapper{
    width: 100%;
    position: relative;
    background-color: #3d3c3f;
    float: left;
    color: white; 
}

.footer-wrapper a{
    color: white;
    text-decoration: none;
}

.footer-inner{
    float: left;
    width: 100%;
    padding-top: 2em;
    padding-bottom: 2em;
}

.footer-wrapper .block{
    width: 70%;
    float: left;
}

.footer-wrapper .block.three{
    width: 50%;
    float: left;
}

.footer-wrapper h6{
    font-size: 1em;
    line-height: 1.5em;
    color: #777679;
}

.footer-wrapper h5{
    color: #777679;
}

.footer-wrapper .f1{
 width: 75%;
}

.footer-wrapper .block.two{
    width: 30%;
    float: left;
}

.footer-wrapper .block.two img{
    max-width: 150px;
    float: right;
}

div.wpcf7-mail-sent-ok{
    position: relative;
    float: left;
    border: 0px !important;
}
div.wpcf7-response-output{
    margin: 2em 0em 0em !important;
    padding: 0em 0em !important;
    border: 0px !important;
    float: left;
    position: relative;
}
span.wpcf7-not-valid-tip{
    height: 23px;
    margin-top: 10px;
}
.wpcf7{
    line-height: .5em;
    font-size: 1em;
    font-family: 'Akkurat-Regular';
    font-weight: 300;
    font-style: normal;
}

.wpcf7  .blocks{
    padding-bottom: 20px;
    position: relative;
    float: left;
    width: 100%; 
}

.wpcf7 label{
    width: 100%;
    position: relative;
    float: left;
    padding-bottom: 10px;
}

.wpcf7 .wpcf7-form-control-wrap {
    position: relative;
    width: 80%;
    float: left;
}

.wpcf7 input{
    width: 100%;
    height: 40px;
    font-size: 1em;
    font-family: 'Akkurat-Regular';
    font-weight: 400;
    font-style: normal;
    padding-bottom: 10px;
    border: 0px;
    outline: 0px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-appearance: none;
    border-radius: 0;
}
.wpcf7  textarea{
    font-size: 1em;
    font-family: 'Akkurat-Regular';
    width: 100%;
    padding: 20px;
    border: 0px;
}
.wpcf7   .submit-wrapper{
    width: 100%;
    float: left;
}
.wpcf7  .wpcf7-submit{
    width: 200px;
    float: left;
    height: 60px;
    background: #FFC243;
    border: 0px;
    outline: 0px;
    padding-left: 0;
    cursor: pointer;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    -webkit-appearance: none;
    border-radius: 0;
}

.wpcf7  .wpcf7-submit:hover{
    background: #3d3c3f;
    color: white;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}



.menu-button {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 20;
    width: 40px;
    background: white;
    height: 40px;
    border-radius: 50%;
}

#nav-icon3 {
    width: 30px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 4px;
    margin: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon3 span{
    display: block;
    position: absolute;
    height: 2px;
    width: 80%;
    background: #1f1f1f;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 9px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 15px;
}

#nav-icon3 span:nth-child(4) {
  top: 21px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #000;
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #000;
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.nav-wrapper-mobile{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    background: #eee9e7;
    color: #1f1f1f;
    z-index: 3;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
     transition-duration: 450ms;
/*    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;*/
}

.nav-wrapper-mobile nav{
    padding: 2em;
}

.nav-wrapper-mobile nav li{
    text-align: center;
}

.nav-wrapper-mobile nav li a{
    text-align: center;
    font-size: 2em;
    font-family: 'FoundersgroteskXcond-Bold';
    text-decoration: none;
    color: #1f1f1f;
    line-height: 1.3em;
    text-transform: uppercase;
    }

.nav-wrapper-mobile.active{
    opacity: 1;
    -webkit-transform: translate(0%);
    -moz-transform: translate(0%);
    -o-transform: translate(0%);
    transform: translate(0%);
     transition-duration: 450ms;
/*    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;*/
}

.hero-copy-wrapper {
    position: absolute;
    width: 25%;
    left: 66%;
}



.error-page{
  padding-top: 10em;
  background: #ffcb69;
  padding-bottom: 3em;
}

.error-page .title h4{
  text-decoration: none;
}

.error-page .title a{
  color: inherit;
}

@media screen and (max-width: 1000px) {
    .nav-wrapper li a{
        font-size: .4em;
    }
    .nav-wrapper li{
        padding-right: 3px;
    }
     .philosophy-section .block{
        width: 33%;
    }
    .services-section .block .inner{
        padding: 1em;
    }
        .slick-next {
        right: 12%;
    }

    .slick-prev {
        left: 12%;
    }

    .slick-next::after {      
        width: 40px;
        height: 40px;
    }

    .slick-prev::after {      
        width: 40px;
        height: 40px;
    }
    .slider{
        padding: 0em 2em;
    }
    .clientjourneys-section .item-inner{
        padding: 0em 4em;
    }
}
@media screen and (max-width: 800px) {
     .philosophy-section .block{
        width: 50%;
    }

}
@media screen and (max-width: 700px) {
  .footer-wrapper h5 {
    font-size: 1em;
  }
  .clientjourneys-section .item-inner h2{
    padding-left: 0px;
  }
  .clientjourneys-section .item-inner ul{
     padding-left: 15px;
     font-size: .6em;
  }
    .clientjourneys-section .item-inner{
        padding: 0em 0em;
    }
    .clientjourneys-section .block {
        width: 100%;
    }
   .clientjourneys-section .item-inner p {
         padding: 0 0em .5em;
        font-size: .6em;
   }
   .clientjourneys-section .item-inner h3 {
        padding: 1em 0em 1em;
   }
   .slider2 .slick-prev::after{
      top: 4px;
      left: -16px;
  }
  .slider2 .slick-next::after{
      top: 4px;
      right: -16px;
   }
   .slick-prev::after{
        left: 0;
   }
    .slick-next::after{
        right: 0;
   }
    .slick-next{
        top: -60px;
        right: 0%;
   }
   .slick-prev{
        left: 0%;
        top: -60px;
    }
    .contact-section .block{
        width: 100%;
        float: left;
    }
    .services-section .block .inner{
        padding: 1em;
    }
    .services-section .block {
        height: auto;
    }
    .podcasts-section .block {
        min-height: auto;
    }
    .about-section .copy-wrapper{
        width: 100%;
    }
    .about-section .image-wrapper{
        width: 100%;
    }
    .half-image{
        width: 100%;
        height: 50vh;
    }
    .hero-copy-wrapper {
        position: absolute;
        width: 60%;
        left: 32%;
        top: 68%;
    }
    .hero-inner .item{
        display: none;
    }
    .site-title {
        width: 150px;
    }
    .button{
        width: 100px;
        font-size: 1em;
        padding: .5em 1em;
    }
    .content {
        padding: 0 1em;
    }
    .services-section .block{
        width: 100%;
    }
    .podcasts-section .block{
        width: 100%;
    }
    .about-section .copy-wrapper p:nth-child(2){
        font-size: 1em;
    }
    .about-section{
        padding: 0em;
    }
    .banner-image.one .halfheight-image img {
        width: 120px;
    }
    .contact-section .content{
        padding: 0 1em;
    }
    .hero-inner {
        padding-left: 15px;
        padding-top: 1em;
    }
    .mobile-only{
        display: block;
    }
    .nav-wrapper{
        display: none;
    }
    .philosophy-section .block {
        width: 100%;
    }
    .philosophy-section .block img.illustration {
        width: 60%;
        margin: 0% auto;
        display: block;
    }
    .services-section .block h2 {
        height: auto;
        font-size: 2.5em;
    }
    .footer-inner{
    
    }
   .footer-inner img{
    width: 80%
   }
    .footer-wrapper .block{
        width: 100%;
    }
    .footer-wrapper .block.two{
        width: 100%;
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .footer h5{
        font-size: 1em;
        padding-bottom: 1em;
    }
 }